Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Nov 2019 05:44:34 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered  some product online  and made payment through credit card and I recieved  the confirmation  message also from centrepoint but now I have been received an sms from centrepoint that says Weve cancelled the products youve requested from order 9759159228 We look forward to seeing you again soon please verify and get back to me asap thankyou / App Version: 6.22 / Android Version: 8.0.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/225315